@robocoder opened this Issue on August 30th 2010 Contributor

Flash Player 9.0.280 has trouble rendering PiwikMap.swf.

While open-flash-chart.swf seems to be ok, I think we should increase the Flash player requirement to 10.0 across the board.

@robocoder commented on September 7th 2010 Contributor

(In [3082]) fixes #1659 - increase Flash Player requirement to 10.0.0

This Issue was closed on September 7th 2010
Powered by GitHub Issue Mirror